Results 1 to 2 of 2
  1. #1
    Join Date
    Jan 2007
    Posts
    1
    Plugin Contributions
    0

    help question Need to integrate into older version of ZenCart...

    We have a client that is running ZenCart version 1.2.6 and wants the QuickBooks module installed. Will the current version of QBI work ok with this version of ZenCart? I do not want to upgrade ZenCart as there is extensive customization done to their current version.

    Please advise. I am willing to hire a expert to help implement this as well as some additional modifications to other sections of the site.


    Thanks!

  2. #2
    Join Date
    Mar 2004
    Posts
    16,042
    Plugin Contributions
    5

    Default Re: Need to integrate into older version of ZenCart...

    Yes it will work,

    But you still may want to start thinking about an upgrade
    Zen cart PCI compliant Hosting

 

 

Similar Threads

  1. Using latest PayPal Express Checkout with older version of ZenCart
    By jeffmic in forum Built-in Shipping and Payment Modules
    Replies: 1
    Last Post: 22 Sep 2010, 11:09 PM
  2. Integrate zencart into existing website having common login
    By mindgenius in forum General Questions
    Replies: 2
    Last Post: 18 Jul 2009, 12:43 PM
  3. Can I download and use templates for older version on current version?
    By ronron in forum Installing on a Linux/Unix Server
    Replies: 1
    Last Post: 13 Mar 2009, 12:29 PM
  4. Older ZenCart version
    By JayCali in forum General Questions
    Replies: 1
    Last Post: 28 Feb 2007, 07:52 AM
  5. How hard is it to integrate a normal template into ZenCart?
    By yellow1912 in forum Templates, Stylesheets, Page Layout
    Replies: 4
    Last Post: 1 Nov 2006, 06:14 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR